# Uses of Interface
org.eclipse.emf.compare.rcp.ui.mergeviewer.ICompareColor

Packages that use ICompareColor
Package
Description
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.util
org.eclipse.emf.compare.rcp.ui.internal.mergeviewer
org.eclipse.emf.compare.rcp.ui.mergeviewer

## Uses of ICompareColor in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer that return ICompareColor
Modifier and Type
Method
Description
`ICompareColor`
EMFCompareContentMergeViewer.`getCompareColor()`
Returns the ICompareColor.

## Uses of ICompareColor in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.util

Classes in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.util that implement ICompareColor
Modifier and Type
Class
Description
`class`
`EMFCompareColor`

## Uses of ICompareColor in org.eclipse.emf.compare.rcp.ui.internal.mergeviewer

Classes in org.eclipse.emf.compare.rcp.ui.internal.mergeviewer that implement ICompareColor
Modifier and Type
Class
Description
`class`
`CompareColorImpl`
Default implementation that use a cache to store created Color and that is listening to a preference store for color configuration.

## Uses of ICompareColor in org.eclipse.emf.compare.rcp.ui.mergeviewer

Methods in org.eclipse.emf.compare.rcp.ui.mergeviewer that return ICompareColor
Modifier and Type
Method
Description
`ICompareColor`
ICompareColor.Provider.`getCompareColor()`
Returns the ICompareColor.